Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
23-10-2017, 17:08 (Lunes)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Suite Seguridad Wireless
| |-+  Colaboracion y desarrollo de nuestras lives (Moderadores: 5.1, USUARIONUEVO)
| | |-+  Nueva iso desarrollo wifislax64-10062017
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: [1] 2 Ir Abajo Imprimir
Autor Tema: Nueva iso desarrollo wifislax64-10062017  (Leído 3095 veces)
USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« : 10-06-2017, 22:25 (S?bado) »

Podeis considerarla RC1

ISO --> http://www.mediafire.com/file/1ghzfir7lyq0zh5/wifislax64-10062017.iso
DRIVER NVIDIA --> http://www.mediafire.com/file/4r1u4bcxezk4alf/Driver_nvidia-381.09_multi-x86_64-2wifislax.xzm
DRIVER AMD --> http://www.mediafire.com/file/9y8t4vl2bu8b25u/Driver_amd-15.12-x86_64-2wifislax.xzm


CAMBIOS DESDE LA OTRA VERSION QUE SUBI

Citar
10/06/2017
01 - Incluidas opencl-headers-2.1
02 - Actualizado hashcat 3.5.0 --> 3.6.0
     Ahora se podra ejecutar hashcat desde consola
03 - Actualizado aircrack-ng-1.2_rc4_r2909 --> r2910
04 - Actualizadas hashcat-utils-1.7 --> 1.8
05 - Actualizado hashcat-script-gui-2.6 --> 2.7
     se simplifica un poco el codigo al estar hashcat
     en la ruta /usr/bin/hashcat.
06 - Se incluye paquete con enlaces simbolicos en /opt
     para hashcat y las tools "gui" que buscan hashcat en /opt
07 - Incluida qwt-6.1.3
08 - Actualizado linssid-2.7 --> 2.9
09 - Actualizado airgeddon-7.0 --> 7.1
10 - Incluido perl-libintl-1.23
11 - Incluido qjackctl-0.4.5
     
09/06/2017
01 - Actualizado kernel 4.9.30 --> 4.9.31
02 - Aplicado parche de seguridad slackware dia 6 junio

06/06/2017
01 - Actualizado Google-chrome-58.0.3029.110 --> 59.0.3071.86

04/06/2017
01 - Se comprimen los xzm a 256k en lugar de 128k
     esto supone 100 megas menos en la iso final.

03/06/2017
01 - Corregido problema en airgeddon por falta
     del fichero language_strings.sh
02 - Incluido paquete libofa-0.9.3
03 - Actualizado frei0r-1.5.0 --> 1.6.0
04 - Actualizado libfilezilla-0.9.1 --> 0.9.2
05 - Actualizado opus-1.1.4 --> 1.1.5
06 - Actualizado Sphinx-1.6.1 --> 1.6.2
07 - Actualizado perl-Module-Build-0.4222 --> 0.4224
08 - Actualizado postgresql-9.6.0 --> 9.6.3
09 - Actualizado filezilla-3.25.2 --> 3.26.1

02/06/2017
01 - Aplicados parches seguridad slackware
02 - Actualizado qbittorrent-3.3.12 --> 3.3.13
03 - Actualizado smplayer-17.5.0 --> 17.6.0
04 - Actualizado aircrack-ng-1.2_rc4_r2908 --> r2909
05 - Actualizado wireshark-2.2.6 --> 2.2.7
06 - Actualizados firmwares de sistema
07 - Reestructurado menu actualizadores nueva seccion "Tools"
     Agrupa las guis de configuracion y añade una nueva tool
     blacklistear updaters para bloquear aquellos que no nos
     interese que sean actualizados.

31/05/2017
01 - Actualizado wifite a ultima version git

30/05/2017
01 - Se vuelve a incluir jdk en lugar de openjdk

28/05/2017
01 - Reparado wifipisher
02 - Actualizado python-requests-2.13.0 --> 2.14.2
03 - Actualizado python-configargparse-0.11.0 --> 0.12.0
04 - Actualizado Flask-0.12 --> 0.12.2
05 - Actualizado rubygem-bundler-1.14.6 --> 1.15.0
06 - Actualizado perl-Expect-1.33 --> 1.35
07 - Actualizado NetworkManager-pptp-1.2.0 --> 1.2.4
08 - Actualizado NetworkManager-openvpn-1.2.4 --> 1.2.10
09 - Actualizado NetworkManager-openconnect-1.2.0 --> 1.2.4
10 - Actualizado aria2-1.31.0 --> 1.32.0
11 - Actualizado youtube-dl-2017.05.07 --> 2017.05.23
12 - Actualizado sqlmap-1.1.4 --> 1.1.5
13 - Actualizado openconnect-7.06 --> 7.08
14 - Actualizado NetworkManager-vpnc-1.2.0 --> 1.2.4
15 - Actualizado wxGTK3-3.0.3 --> 3.0.3.1
16 - Incluido sphinxcontrib-websupport-1.0.1
17 - Actualizado live555-2017.04.26 --> 2017.05.24
18 - Actualizado libdvbpsi-1.3.0 --> 1.3.1
19 - Actualizado libaacs-0.8.1 --> 0.9.0
20 - Actualizado Sphinx-1.5.5 --> 1.6.1
21 - Actualizado docutils-0.12 --> 0.13.1
22 - Incluido airpwn-1.4
23 - Actualizado aircrack-ng-1.2_rc4_r2904 --> r2908

27/05/2017
01 - Actualizado kernel 4.9.28 --> 4.9.30
02 - live555 rebuild

26/05/2017
01 - Reparado grampus
02 - Actualizado aircrack-ng-1.2_rc4_r2901 --> r2904

24/05/2017
01 - Actualizado WiFi-Pumpkin-0.8.4 --> 0.8.5

23/05/2017
01 - Actualizados firmwares de sistema
02 - Actualizado ip-morto-1.0 --> 1.5
03 - Aplicadas actualizaciones slackware dia 22 de mayo

22/05/2017
01 - Actualizado kernel 4.9.27 --> 4.9.28
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #1 : 10-06-2017, 22:26 (S?bado) »

POR CIERTO , hashcat 3.6.0 con ese driver de nvidia , mi gtx 1070 a pasado de 270.000 a 295.000 , un buen empujon.
En línea

zuritxu
**
Desconectado Desconectado

Mensajes: 17



Ver Perfil
« Respuesta #2 : 11-06-2017, 11:13 (Domingo) »

oido cocina  Wink Evil Angry
En línea
pepe10000
*******
Desconectado Desconectado

Mensajes: 529


Ver Perfil
« Respuesta #3 : 11-06-2017, 12:08 (Domingo) »

POR CIERTO , hashcat 3.6.0 con ese driver de nvidia , mi gtx 1070 a pasado de 270.000 a 295.000 , un buen empujon.

Pozi, ha pasado de 25000 a 42000 H/s, jejeje.

Ya podías haber avisado que los hccap antiguos no sirven, he tenido que enchufar un router de los de desguace que tengo por aquí, conectarle el móvil, capturar el cap, convertirlo a hccapx y por fin he podido probarlo.

Un saludo.
« Última modificación: 11-06-2017, 12:09 (Domingo) por pepe10000 » En línea
USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #4 : 11-06-2017, 14:00 (Domingo) »

POR CIERTO , hashcat 3.6.0 con ese driver de nvidia , mi gtx 1070 a pasado de 270.000 a 295.000 , un buen empujon.

Pozi, ha pasado de 25000 a 42000 H/s, jejeje.

Ya podías haber avisado que los hccap antiguos no sirven, he tenido que enchufar un router de los de desguace que tengo por aquí, conectarle el móvil, capturar el cap, convertirlo a hccapx y por fin he podido probarlo.

Un saludo.

Mira a ver que tal wine con los juegos , creo que encontré el por que en la de x64 te hiban peor , wine en 64 bits utiliza multilib osea librerías de 32 bits, el driver de nvidia este que hice lleva soporte 64+32  Cool
En línea

bzbs
*****
Desconectado Desconectado

Mensajes: 142



Ver Perfil
« Respuesta #5 : 11-06-2017, 16:30 (Domingo) »


ufff como han subido de tamaño las isos de un tiempo a esta parte no?

por cierto ¿cómo se llama la versión original de Reaver? o mejor dicho como ejecutarla? porque poniendo "reaver" a secas sale una versión llena de colorines :S

otra cosa se podría añadir la opción "noapic" para no tener que meterlo a mano en cada inicio?
En línea
pepe10000
*******
Desconectado Desconectado

Mensajes: 529


Ver Perfil
« Respuesta #6 : 11-06-2017, 17:15 (Domingo) »

Mira a ver que tal wine con los juegos , creo que encontré el por que en la de x64 te hiban peor , wine en 64 bits utiliza multilib osea librerías de 32 bits, el driver de nvidia este que hice lleva soporte 64+32  Cool

ISO wifislax64-10062017.iso + Driver_nvidia-381.09_multi-x86_64-2wifislax.xzm + wine-2.9-x86_64-1wifislax.xzm + winetricks-20170517-x86_64-1wifislax.xzm (lo he puesto también por si acaso).

Dos de ellos se quejan de los DirectX:



Otro suelta unos errores raros:





Y el último (nativo de 64 Bits) no hace nada de nada.

Un saludo.
En línea
USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #7 : 11-06-2017, 20:17 (Domingo) »


ufff como han subido de tamaño las isos de un tiempo a esta parte no?

por cierto ¿cómo se llama la versión original de Reaver? o mejor dicho como ejecutarla? porque poniendo "reaver" a secas sale una versión llena de colorines :S

otra cosa se podría añadir la opción "noapic" para no tener que meterlo a mano en cada inicio?


editas el menu inicial y añades los parametros extras que necesites.

reaver es el que es , el original tiene problemas con varios argumentos como -n , o -a  ,  vk496 los parcheo y estamos usando nuestra version , la original tiene bugs...no se si ha dia de hoy habran sido reparados...

la original tiene tambien problemas con por ejemplo decirle que pase un pin ,especifico , una sola vez , .. por si no es que no continue pasando los siguientes, pues se pasa el argumento por el arco del triunfo , si pones un pin directo y no es, sigue con el resto y si tu router se bloequea a la de tres, pues..game over.
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #8 : 11-06-2017, 20:18 (Domingo) »

@pepe10000

osea no te va ninguno ?

las directx9 no se instalan con winetricks ? ..de serie no van , tienes que instalarlas.
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #9 : 11-06-2017, 20:22 (Domingo) »

@bzbs

si lo que quieres es que tras instalarla no tengas que añadir el parametro , puedes colocarlo en..

Citar
/etc/default/grub

en la linea

Citar
GRUB_CMDLINE_LINUX_DEFAULT=""

entre las comillas pones tu parametro , y por ultimo en consola ejecutas

Citar
update-grub
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #10 : 11-06-2017, 20:32 (Domingo) »

el parametro con el que reaver original tiene problemas , (no se si ya estara parcheado esto) ,es

Código:
-g, --max-attempts=<num>

por ejemplo tienes un pin y quieres que lo prube y si no es ese, que el proceso se detecga y no continue con el resto de pines para no bloquear el ap.

el  origibal, aunque le pongas -g 1 , prueba ese pin , y si no es continua, ignora el parametro ..y eso es un problema.


ahora bien ,sois libres de bajar el code original ..y compilarlo si quereis.  Grin
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #11 : 11-06-2017, 21:06 (Domingo) »

mm , pepe10000 , me he bajado algun juego para probar y tal ..y no se ejecuta ninguno ...estoy mirando a ver que pasa.

sin embargo si abro una consola y ejecuto wine + ruta del ejecutable del juego , entonces si arrancan ...no se si sera un bug en esta version concreta o que, como digo , lo estoy investigando.

tambien es probable que necesite cabextract , ya que muchos juegos vienen en ficheros *.cab  Sad
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #12 : 11-06-2017, 22:05 (Domingo) »

parece que lo de que no se ejecutna los juegos y demas es un bug en wine ... sigo investigando , acaba de salir wine-2.10  lo voy a compilar a ver si se ha resuelto este tema.

si no , buscare una que funcione y fijare las versiones en el updater.

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=858242
En línea

pepe10000
*******
Desconectado Desconectado

Mensajes: 529


Ver Perfil
« Respuesta #13 : 11-06-2017, 22:34 (Domingo) »

He probado desde terminal y no da el error de DirectX, pero dan otros errores.

Un par de ellos dan este error:



Y los otros dos muchos errores en la terminal.

He mirado por si acaso y no llevan ficheros *.cab.

También he probado con y sin winetricks, incluso una versión beta del wine mas antigua que tenía por ahí.

Si necesitas que pruebe algo mas dímelo mañana que tengo un hueco por la mañana.

Un saludo.
En línea
bzbs
*****
Desconectado Desconectado

Mensajes: 142



Ver Perfil
« Respuesta #14 : 11-06-2017, 23:50 (Domingo) »

a alguien más no le va el touchpad? o es cosa del "noapic"?
En línea
USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #15 : 11-06-2017, 23:52 (Domingo) »

@pepe10000

a ver , si ejecuto

Código:
wine '/root/.wine/drive_c/Program Files (x86)/Tomb Raider - Anniversary Demo/tra.exe'

me sale el mismo error ..

sin embargo , si abres terminal en la carpeta del juego y entonces lo ejecutas,,si que funcionara...o directamente clickeando el exe tambien arranca.

« Última modificación: 11-06-2017, 23:53 (Domingo) por USUARIONUEVO » En línea

pepe10000
*******
Desconectado Desconectado

Mensajes: 529


Ver Perfil
« Respuesta #16 : 12-06-2017, 11:01 (Lunes) »

Pues no me ha funcionado de ninguna de las dos formas, te he hecho unas capturas por si te sirven:









Creo que tiene que ver con algo las librerías de OpenGL.

Un saludo.
En línea
USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #17 : 13-06-2017, 05:51 (Martes) »

@pepe 10000

Estas en el buen camino , voy a intentar explicar lo que te esta pasando ,y te dare 2 soluciones ..

Lo que te esta pasando es que el driver NVIDIA , lo hice multilib , osea 32bits y 64 bits con la intencion de que "wine" (32 bits) , funcionase con el driver NVIDIA y tener un rendimiento mejor.

Parece que la cosa funciona ,pero hay un problema , y es que wine , lo metemos de un empaquetado , el cual fue creado usando las Open GL , del driver "libre" , por eso cuando wine intenta usar las opengl "no puede" ,por que se las cambia el driver NVIDIA por las suyas.  Grin


SOLUCIONES

1 - ARRANCA el live sin cargar el driver nvidia , copia el driver nvidia al escritorio , click derecho , lo extraes todo , navegas dentro de la carpeta y borras la carpeta

/usr/lib

con eso , /usr/lib no sobreescribira las opengl de mesa ...

2 - compila tu propio wine contra las opengl del driver nvidia , esto generara un paquete "wine" que podra usar las opengl de nvidia dandote un rendimiento mejor , pero que ese wine solo funcionara bajo esa conbinacion y probablemente te daria fallo opengl si arrancaras sin driver nvidia  Grin



********************
Para mi como responsable , optare por la opcion 1 y podria crear un paquete wine-nvidia   , especifico junto a este otro driver "multilib" , para compilarte un wine ejecuta esto en consola (necesitaras internet)

Código:
slapt-src -u
slapt-src -i wine-staging
En línea

USUARIONUEVO
Moderador
*
Conectado Conectado

Mensajes: 13747



Ver Perfil
« Respuesta #18 : 13-06-2017, 06:00 (Martes) »

@pepe10000


espera , que pongo yo cositas  Grin


VALE , AQUI VA , lo quer seria el arreglo 1 , y es lo que voy a hacer para que a nadie le de error con los paquetes por defecto ... driver nvidia ..basico , soporte 64 bits y hashcat etc ... pero que no interfiere en la linea de 32 bits...asi wine no tendra problemas, pero estara usando el driver generico.

Puedes probar esto , es lo que siempre se ha hecho , y deberia funcionar bien , de todas formas fijate el name del driver ya no pone "multilib" , es puro a 64 bits y wine no podra usarlo... tirando del generic , y opengl del paquete mesa.

Driver nvidia ---> http://www.mediafire.com/file/wao359e6ondp9nv/Driver_nvidia-381.09-x86_64-2wifislax.xzm


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ahora bien , podemos conseguir un rendimiento superior Huh?

SI , voy a compilar un "wine" , + nvidia 32 + 64 bits , y entonces ese wine usara el driver nvidia , que deberia rendir bastante mas que el generico linux  Wink
Compilo , genero paquetes y cuelgo aqui en un ratin.
« Última modificación: 13-06-2017, 06:08 (Martes) por USUARIONUEVO » En línea

pepe10000
*******
Desconectado Desconectado

Mensajes: 529


Ver Perfil
« Respuesta #19 : 13-06-2017, 08:16 (Martes) »

@pepe10000


espera , que pongo yo cositas  Grin


VALE , AQUI VA , lo quer seria el arreglo 1 , y es lo que voy a hacer para que a nadie le de error con los paquetes por defecto ... driver nvidia ..basico , soporte 64 bits y hashcat etc ... pero que no interfiere en la linea de 32 bits...asi wine no tendra problemas, pero estara usando el driver generico.

Puedes probar esto , es lo que siempre se ha hecho , y deberia funcionar bien , de todas formas fijate el name del driver ya no pone "multilib" , es puro a 64 bits y wine no podra usarlo... tirando del generic , y opengl del paquete mesa.

Driver nvidia ---> http://www.mediafire.com/file/wao359e6ondp9nv/Driver_nvidia-381.09-x86_64-2wifislax.xzm


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ahora bien , podemos conseguir un rendimiento superior Huh?

SI , voy a compilar un "wine" , + nvidia 32 + 64 bits , y entonces ese wine usara el driver nvidia , que deberia rendir bastante mas que el generico linux  Wink
Compilo , genero paquetes y cuelgo aqui en un ratin.

Has dado en el clavo como siempre.

Ya empieza a funcionar la cosa.

Los he ejecutado desde el explorador directamente y ya salen las pantallas de configuración y uno de ellos incluso ha aparecido el juego, aunque lógicamente no jugable por la lentitud.

Solo el Rise Of The tomb Raider no hace nada de nada, pero eso es normal, no creo que esté aún soportado por Wine.

Como siempre unas capturas:













Un saludo campeón.
En línea
Páginas: [1] 2 Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums